<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Stype extends Model
{
	protected $table = 'service_type';
	protected $primaryKey = 'service_type_id';

	public $timestamps = false;

    public function services()
    {
        return $this->hasMany('App\Service','service_service_type_id');
    }
}
